g2
g1
g3
g4
g5
g6
g7
g8

[ucl]
g2-ucl
g1-ucl
g3-ucl
g4-ucl
g5-ucl
g6-ucl
g7-ucl
g8-ucl

[Coupe-de-la-Ligue]
g2-Coupe-de-la-Ligue
g1-Coupe-de-la-Ligue
g3-Coupe-de-la-Ligue
g4-Coupe-de-la-Ligue
g5-Coupe-de-la-Ligue
g6-Coupe-de-la-Ligue
g7-Coupe-de-la-Ligue
g8-Coupe-de-la-Ligue

[coupe-de-france]
g2-coupe-de-france
g1-coupe-de-france
g3-coupe-de-france
g4-coupe-de-france
g5-coupe-de-france
g6-coupe-de-france
g7-coupe-de-france
g8-coupe-de-france